SplDoublyLinkedList::top
SplDoublyLinkedList::unshift
SplDoublyLinkedList
PHP Manual

# SplDoublyLinkedList::unserialize

(PHP 5 >= 5.4.0)

SplDoublyLinkedList::unserialize — Unserializes the storage

### Description

public void SplDoublyLinkedList::unserialize ( string `$serialized` )

Unserializes the storage, from SplDoublyLinkedList::serialize().

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`serialized`

  The serialized string.

### Return Values

No value is returned.

### See Also

- SplDoublyLinkedList::serialize() - Serializes the storage

SplDoublyLinkedList::top
SplDoublyLinkedList::unshift
SplDoublyLinkedList
PHP Manual